Gaim-Encryption

2002-07-20
2003-04-08
  • Bill Tompkins

    Bill Tompkins - 2002-07-20

    This is the same plugin that can be found on the gaim plugins page.  It has been moved to its own page (here) so that it can be updated without bugging the Gaim developers, and so that it can have a little growing room.

    Feel free to post bugs/comments/requests for features!

    -Bill

     
    • gkelly

      gkelly - 2003-04-08

      I'm running windowsXP professional with service pack 1 and i get the following error when trying to start up gaim. I installed gaim-0.60-encrypt-1.17.exe and GTK+-Runtime-Environment-2.2.1.1.exe:

      "The procedure entry point gzclose could not be located in the dynamic link library zlib.dll"

      I then uninstalled gaim and tried again. Same error.
      So then i installed the previous version of gaim-encryption and that seemed to work fine.  I was able to sign on and chat all i wanted.  But then when I came to write this up, i installed the new version again, trying to recreate the error message.  I did not install the previous version, i just let it overwrite the necessary files.  To my amazement, the new version worked being installed on top of the old version.  I then uninstalled the program and installed it clean again, and was able to re-create the error. 

      I hope this isn't too difficult to follow.  In conclusion, the new version 0.60 failed to run.  But upgrading from the previous version worked.

       
      • Bill Tompkins

        Bill Tompkins - 2003-04-08

        Hmm.  I'll look for a fresh XP machine to install on, and see if I can replicate the problem.  Thanks for the report.

        -Bill

         

Log in to post a comment.

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:





No, thanks